#companies
{
	height: 200px;
	line-height: 200px;
	width: 100%; /*Fallbacks*/
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: url("../../images/new design/clients.png");
}
#companies h1
{
	text-align: center;
	text-transform: uppercase;
	height: 100%;
	line-height: 40px;
	font-size: 2.1em;
	color: white;
}
#feedback
{
	background: url("../../images/new design/clients.png") #c71c22;
}
#testimonial
{
	/*padding:50px;*/
	background: url("../../images/new design/mindfusion-testimonial.png");
	background-repeat: no-repeat;
	background-size: cover;
}
#testimonial *
{
	text-align: center;
}
/*
#testimonial h1{
  margin:50px;
  margin-top: 0;
  font-size: 2em;
  text-transform: uppercase;
}*/
#testimonial img
{
	display: block;
	margin: 50px auto;
}
#testimonial p.testimonial
{
	margin: auto;
	width: 70%;
	font-size: 1.2em;
	color: #525252;
	margin-bottom: 50px;
}
@media screen and (max-width:900px)
{
	#testimonial p
	{
		width: 100%;
	}
}
@media screen and (max-width:800px)
{
	#testimonial
	{
		padding: 20px 0;
	}
}
@media screen and (max-width:500px)
{
	#testimonial p
	{
		font-size: 1em;
	}
}
#testimonial h3
{
	color: #c71c22;
	margin-bottom: 0;
}
#testimonial h4
{
	margin: 0;
}
